/*b1*/
.et-l-1 {
  width: 250px;
  height: 120px;
}

.et-l-1 .block {
  text-align: center;
  display: inline-block;
  width: 100%;
  line-height: 25px;
}


.et-l-1 .text {
  font-family: 'Mongolian Baiti';
  font-size: 2.8em;
  color: #23353c;
}

.et-l-1 .text1 {
  font-family: 'Times New Roman';
  font-size: 1.1em;
  color: #23353c;
  letter-spacing: 2px;
  font-style: italic;
}

/*end b1*/


/*b2*/

.et-m-2 {
  width: 540px;
  height: 50px;
}

/* .et-m-2 .block {} */

.et-m-2 .styleX>.icon-bar span:nth-child(2) {
  display: none !important;
  transition: 2s ease-in-out;
}

.et-m-2 .styleX>.icon-bar span:nth-child(3) {
  transform: rotate(-45deg);
  top: -8px;
  position: relative;
  transition: .5s ease-in-out;
}

.et-m-2 .styleX>.icon-bar span:nth-child(1) {
  transform: rotate(45deg);
  transition: .5s ease-in-out;
  position: absolute;
  top: 18px;
}

.et-m-2 .wToggle .icon-bar span {
  display: block;
  width: 30px;
  height: 3px;
  border-radius: 10px;
  transition: .5s ease-in-out;
  background: #24353c;
}

.et-m-2 .wDropdown-menu {
  position: absolute;
  min-width: 270px;
  top: 100%;
  left: 0;
  z-index: 15;
  display: none;
  padding: 1em;
  background:#fa876b;
}

.et-m-2 .wDropdown-menu .mLevel3 ul>li>a {
  padding: 0.2em 2em 0.25em 2em;
}

.et-m-2 .wDropdown-menu .mLevel3 ul>li>a {
  display: inline-flex;
  width: 100%;
  color: #000000;
}

.et-m-2 .wDropdown-menu>li>a {
  display: block;
  padding: 0.5em 0.5em;
  clear: both;
  white-space: nowrap;
  color: #000000;
}

.et-m-2 .wNavbar>li>a {
  padding: 1em 2em;
  display: inline-flex;
  color: #23353c;
  font-weight: bold;
}

.et-m-2 .wNavbar>li>a:hover,
.et-m-2 .wNavbar .dropdown .wDropdown-menu li>a:hover {
  color: #4578d0;
  opacity: 1;
}

.et-m-2 .bg-block {
  /* background: rgb(144, 156, 139); */
}

.et-m-2 .mFixed,
.et-m-2 .mFixed>.togNone {
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  box-shadow: 0px 1px 9px #88888821;
  background: #fcfcfe;
}

.et-m-2 .wDropdown-submenu li a {
    color: #000;
}

@media (max-width: 989px)  {#siteContainer .et-m-2  .wNavbar {
	 background: #fa876b;
}}

/*ebd b3*/

/*b3*/
/*end b3*/

/*b4*/
.et-a-4 {
  width: inherit;
  height: 520px;
}

.et-a-4 .img {
  display: inline-block;
  padding-top: 60px;
}

.et-a-4 .block-1 {
  display: inline-block;
  vertical-align: text-bottom;
  /* position: absolute; */
}

.et-a-4 .block {
  z-index: 1;
  margin: 0 auto;
  position: relative;
  display: table;
  text-align: center;
  letter-spacing: 1px;
}

.et-a-4 .bg-block {
  background: transparent;
}

.et-a-4 .more {
  font-size: 1.2em;
  color: #ffffff;
  border: 2px solid #e24e2a;
  background-color: #e24e2a;
  padding: 10px;
  margin: 0 auto;
  display: block;
  font-family: 'Baloo Chettan', cursive;
  font-weight: bold;
  position: relative;
  width: 170px;
  border-radius: 20px;
}

.et-a-4 .more:hover {
  background: #ffffff;
  color: #e21515;
}

.et-a-4 .text {
  animation-name: delay;
  animation-duration: 5s;
  animation-delay: 0s;
  font-family: 'Baloo Chettan', cursive;
  font-weight: bold;
  font-size: 9.5em;
  color: rgba(71, 71, 71, 0.73);
  text-align: center;
}

.et-a-4 .text1 {
  font-family: 'Teko';
  line-height: 51px;
}

.et-a-4 .more a {
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.9em;
  font-weight: 700;
  padding: 12px 15px 12px 15px;
  text-decoration: none;
  vertical-align: baseline;
  word-break: break-word;
  border-radius: 15px;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.et-a-4 .more a:hover {
  background-color: rgba(255, 255, 255, .75);
  /*box-shadow: 0 0 0 9999px rgba(197, 164, 126, .75);*/
  color: #404041;
}

.et-a-4 .more a:active {
  box-shadow: 0 0 0 9999px rgba(197, 164, 126, .25);
}

.et-a-4 .carousel-indicators .active {
  background-color: #f4807e;
}

/*end b4*/

/*b5*/
/*end b5*/


/*b6*/

.et-a-6 {
  width: inherit;
  height: 265px;
}

.et-a-6 .img {
  padding: 0 37%;
}

.et-a-6 .block {
  display: inline-block;
  text-align: center;
  padding: 4% 0;
}

.et-a-6 .text {
  font-size: 1.3em;
  font-family: 'Prompt', sans-serif;
  font-weight: 400;
  color: rgb(0, 0, 0);
}

.et-a-6 .text1 {
  font-size: 0.8em;
  font-family: 'Amaranth', sans-serif;
  color: #616161;
}

.et-a-6 .bg-block {
  background: #efeee8;
}

/* Bubble Bottom */
.et-a-6 .block-1 {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding: 8px;
  margin: 10px;
}

.et-a-6 a {
  color: #337ab7;
  text-decoration: none !important;
}
/*end b6*/


/*b7*/
/*end b7*/

/*b8*/
.et-p-8 {
  width: inherit;
  height: 260px;
}

.et-p-8 .block {
  display: inline-block;
  width: 100%;
}

.et-p-8 .block-1 {
  overflow: hidden;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  /* color: #000000;
  display: inline-block;
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 16px;
  margin: 10px 3px; */
  position: relative;
  text-align: center;
  background-color: #ffffff;
}

@media (max-width: 768px)  {
  .et-p-8 .block-1 {
	 padding-top: 6px;
}
}

.et-p-8 .block-1 img {
  max-width: 100%;
  vertical-align: top;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

.et-p-8 .block-1 .text {
  font-size: 0.9em;
  font-weight: bold;
  margin: 0;
}

.et-p-8 .block-1 i {
  font-size: 40px;
  position: absolute;
  bottom: 0%;
  right: -1px;
  -webkit-transform: translate(0%, 100%);
  transform: translate(0%, 100%);
  opacity: 0;
  line-height: 60px;
  width: 60px;
  color: #fff;
  background-color: #000000;
}

.et-p-8 .price {
  font-size: 0.9em;
  display: inline-block;
}

.et-p-8 .dprice {
  font-size: 0.9em;
  display: inline-block;
  text-decoration: line-through;
}

.et-p-8 .block-2 {
  padding-top: 8px;
}

.et-p-8 .block-4 .cart {
  /* position: absolute;
  bottom: 0; */
  text-align: center;
  /* display: flow-root;
  margin: auto; */
  display: inline-block;
  border-radius: 0px;
  color: #ffffff;
  font-size: 0.64em;
  font-family: 'Baloo Chettan', cursive;
  padding: 7px;
  margin: 8px 13px;
  transition: .5s ease-in-out;
  font-weight: bold;
  border: 2px solid #e24e2a;
  background: #ff0808;
}

.et-p-8 .block-4 .cart:hover {
  background: #ffffff;
  color: #e21515;
}

.et-p-8 .block-4 .date {
  display: table-cell;
  text-align: right;
  padding: 5px;
  font-size: 1em;
  font-weight: 700;
  color: #ff0000;
  word-spacing: 4px;
  font-family: 'Courgette', cursive;
}

.et-p-8 .block-1:hover .block-2,
.et-p-8 .block-1.hover .block-2 {
  opacity: 1;
}

.et-p-8 .block-1:hover img,
.et-p-8 .block-1.hover img {
  opacity: 0.2;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.et-p-8 .block-1:hover i,
.et-p-8 .block-1.hover i {
  -webkit-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
  opacity: 1;
}

.et-p-8 .carousel-indicators {
  position: absolute;
  bottom: -25px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;
  width: 100%;
  padding-left: 0;
  text-align: center;
  list-style: none;
}

.et-p-8 .carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  border: 1px solid #000;
}

.et-p-8 .carousel-indicators .active {
    background-color: #000;
}


/*end b8*/


/*b9*/
.et-a-9 {
  width: inherit;
  height: 210px;
}

.et-a-9 .bg-block {
  background: linear-gradient(to top right, #c1cacc82, #bcd2d5, #bcd1d3a1);
}

.et-a-9 .date {
  background: #454545;
  color: #fff;
  font-size: 0.9em;
  letter-spacing: 0.3em;
  display: inline-block;
  padding: 1px 32px;
  text-align: center;
}

.et-a-9 .more a:hover {
  background: #ffffff;
  color: #e21515;
}

.et-a-9 .more a {
  position: relative;
  text-align: center;
  display: table;
  border-radius: 10px;
  color: #ffffff;
  font-size: 0.9em;
  font-family: 'Baloo Chettan', cursive;
  padding: 12px 26px;
  margin: -76px 24px;
  transition: .5s ease-in-out;
  border: 2px solid #e24e2a;
  background: #ff0808;
  float: right;
  font-weight: 400;
}

.et-a-9 .block1 {
  padding: 16px;
  text-align: center;
}

.et-a-9 .text {
  padding: 4px 16px;
  font-size: 2em;
  letter-spacing: 0.1em;
  font-family: 'Baloo Chettan', cursive;
  font-weight: bold;
  display: table;
  color: #5f9691;
}

.et-a-9 .text1 {
  font-size: 1.2em;
  line-height: 1.8em;
  color: #5e5e5e;
  padding: 16px;
  height: 150px;
  overflow-y: auto;
  overflow-x: hidden;
  font-weight: 400;
  text-align: left;
}

.et-a-9 .text1::-webkit-scrollbar {
  width: 8px;
  background-color: #Fff;
}

.et-a-9 .text1::-webkit-scrollbar-thumb {
  background: -webkit-linear-gradient rgb(211, 220, 220), rgba(218, 218, 218, 0.37), rgb(214, 214, 214);
  background: -o-linear-gradient rgb(211, 220, 220), rgba(218, 218, 218, 0.37), rgb(214, 214, 214);
  background: -moz-linear-gradient rgb(211, 220, 220), rgba(218, 218, 218, 0.37), rgb(214, 214, 214);
  background: linear-gradient(180deg, rgb(211, 220, 220), rgba(218, 218, 218, 0.37), rgb(214, 214, 214));
}

/*end b9*/


/*b10*/
.et-t-10 {
  width: inherit;
  height: 105px;
}

.et-t-10 .block {
  padding: 12px;
}

.et-t-10 .text {
  font-size: 2.4em;
  color: #000000;
  font-family: 'Baloo Chettan', cursive;
  text-align: center;
}

.et-t-10 .text1 {
    color: #000;
    font-weight: 500;
    font-family: 'Amaranth', sans-serif;
    font-size: 1.3em;
    text-align: center;
}


/*end b10*/

/*b11*/

.et-p-11 {
  width: 300px;
  height: 331px;
}

.et-p-11 .block {
  padding: 8px;
}

@media (max-width: 989px)  {
  .et-p-11 .block {
      padding: 8px 120px;
  }
}
@media (max-width: 485px)  {
  .et-p-11 .block {
      padding: 8px  16px;
  }
}


.et-p-11 .block1 {
  display: table-cell;
  width: 2%;
}

.et-p-11 .layout-tbc {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.et-p-11 .bg-block {
  background: #fff;
}

.et-p-11 .price {
  float: right;
  right: 0;
  left: 0;
  display: inline-block;
  border-radius: 0px;
  color: #ffffff;
  font-size: 1.0em;
  padding: 7px;
  /* margin: 2px 3px; */
  margin-top: -7px;
  transition: .5s ease-in-out;
  font-weight: bold;
  background: #ff0000;
  border: 1px solid #e24e2a;
}

.et-p-11 .price:hover {
  background: #ffffff;
  color: #e21515;
}

.et-p-11 .dprice {
  font-size: 1em;
  color: #454545;
  text-decoration: line-through;
  font-weight: 400;
  display: inline-block;
  padding-right: 8px;
}

/* .et-p-11 .sprice {
  font-size: 1.4em;
  font-weight: bold;
  position: relative;
  color: #ab8e0f;
  display: inline-block;
} */

.et-p-11 .block2 {
  text-align: center;
  padding: 3px 0;
}

.et-p-11 .text {
  text-align: left;
  font-size: 1.2em;
  font-family: 'Baloo Chettan', cursive;
  color: #000000;
  font-weight: bold;
}


/*end b11*/


/*b12*/

.et-a-14 {
  width: 500px;
  height: 210px;
}

.et-a-14 .block-1 {
  padding: 0 10px;
}

.et-a-14 .block {
  padding: 8px;
}

.et-a-14 .block-text {
  margin-bottom: 16px;
}

.et-a-14 .text {
  font-size: 2em;
  color: rgb(51, 51, 51);
  font-family: 'Baloo Chettan', cursive;
  text-align: center;
}

.et-a-14 .img {
  text-align: center;
}

.et-a-14 .box-bottom {
  display: table;
  width: 100%
}

.et-a-14 .block-text1 {
  display: table-cell;
}

.et-a-14 .block-more {
  display: table-cell;
  text-align: right;
}

/*end b12*/


/*b14*/
.et-a-16 {
   width: 440px;
   height: 160px;
}

.et-a-16 .block {
  display: inline-block;
  font-family: 'arial';
  color: #636363;
  padding: 8px;
}

.et-a-16 .block-2 {
  padding: 0 6px;
}

.et-a-16 .img img {
  border: 1px solid #ddd;
  border-radius: 26px;
  padding: 5px;
  width: 150px;
}

.et-a-16 .img {
  width: 60px;
  height: 60px;
}

.et-a-16 .text {
  font-size: 0.8em;
  color: rgb(51, 51, 51);
  font-family: 'Baloo Chettan', cursive;
  font-weight: bold;
  text-align: left;
}
.et-a-16 .text1 {
  font-size: 0.7em;
  color: rgb(51, 51, 51);
  font-family: 'Baloo Chettan', cursive;
  text-align: left;
}



/*snd b14*/


/*b16*/
.et-a-18  {
  width: inherit;
  height: 470px;
}

.et-a-18 .block {
  padding: 8px;
}

.et-a-18 .block-1 {
  padding: 10px 4px;
}

.et-a-18 .text {
  font-size: 1.2em;
  color: #000000;
  letter-spacing: 2px;
  font-family: 'Baloo Chettan', cursive;
  float: left;
  font-weight: bold;
}

.et-a-18 .text1 {
  font-family: 'Amaranth', sans-serif;
  text-align: left;
  font-size: 0.9em;
  display: table;
  padding-top: 11px;
}

.et-a-18 .img {
  display: inline-block;
  position: relative;
  /* width: 300px;
  height: 200px; */
  overflow: hidden;
}

.et-a-18 .img-scale:hover img {
  transform: scale(1.2);
}


.et-a-18 .block-2 {
  display: table;
  width: 100%;
  padding: 16px 0;
}

.et-a-18 .date {
  font-family: 'Amaranth', sans-serif;
  font-weight: bold;
  padding-top: 32px;
}

/* .et-a-16 .block-3 {
  padding: 1.5em 1em;
} */

/*end b16*/

/*b17*/

.et-t-19 {
  width: 330px;
  height: 195px;
}

.et-t-19 .block {
  padding: 8px;
}

.et-t-19 .text {
  color: #fff;
  font-family: 'Baloo Chettan', cursive;
  font-size: 1.5em;
  font-weight: 700;
}

.et-t-19 .text1 {
  color: #fff;
  font-family: 'Amaranth', sans-serif;
  padding-top: 20px;
}

.et-t-19 .svg-inline--fa {
  display: inline-block;
  font-size: inherit;
  height: 1em;
  overflow: visible;
  vertical-align: -.125em;
  color: #33bc9e;
  font-size: 1.2em;
  vertical-align: middle;
  margin-right: 7px;
}

/*end b17*/

/*b18*/

.et-t-20 {
  width: 360px;
  height: 275px;
}

.et-t-20 .block {
  text-align: left;
  color: #fff;
  margin: 0 2em;
}

.et-t-20 .text {
  color: #fff;
  font-family: 'Baloo Chettan', cursive;
  font-size: 1.5em;
  font-weight: 700;
}

.et-t-20 a {
  color: #fff;
  font-family: 'Amaranth', sans-serif;
}

.et-t-20 .text1 {
  padding-top: 6px;
}

.et-t-20 li {
  padding: 16px 0;
  border-bottom: solid 1px rgba(162, 162, 162, 0.35);
  list-style: circle;
  color: #ffffff;
}

.et-t-20 a:hover {
  color: #979797;
}


.et-t-20 li:last-child {
  border-bottom: none;
}

/*end b18*/


/*b19*/
/*end b19*/

/*b20*/

/*b21*/
/*end b21*/

/*
